* {
	margin: 0;
	padding: 0;
	font-family:  "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜","Microsoft Yahei"; 
	outline: none;

}
img{border:none;}
html {
	width: 100%;
}

input::-webkit-input-placeholder {
	color: #fff;
}

input::-moz-input-placeholder {
	color: #fff;
}

input::-ms-input-placeholder {
	color: #fff;
}

body {
	background-size: cover;
	width: 100%;
}

a {
	color: #333;
	font-size: 16px;
	text-decoration: none;
        outline: none;
}

b{    word-break: break-all;}

.clear {
	clear: both;
}

li {
	list-style: none;
}

.w1400 {
	width: 1400px;
	margin: 0 auto;
}

.rig {
	float: right;
}

header {
	width: 100%;
	background: url(../images/header.png) no-repeat;
	height: 200px;
}

.logo {
	height: 86px;
	padding: 57px 0;
	float: left;
}

header .rig {
	margin-top: 57px;
}

.toplink {
	float: right;
	color: #FFFFFF;
	font-size: 14px;
}

.toplink a {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	padding: 0 10px;
}

.search {
	width: 223px;
	border: 1px solid #fff;
	border-radius: 20px;
	height: 33px;
	margin-top: 42px;
}

.search .txt {
	background: none;
	border: 0;
	height: 33px;
	width: 160px;
	color: #FFFFFF;
	line-height: 33px;
	font-size: 14px;
	padding-left: 5px;
        margin-left: 12px;
}

.search input::-webkit-input-placeholder {
	color: #fff;
}

.search .btn {
	float: right;
	padding: 7px 5px;
}

.nav {
	width: 100%;
	height: 60px;
	background: #c62e28;
	margin: 0 auto;
}

.nav>ul {
	width: 1200px;
	margin: 0 auto;
	height: 100%;
}

.nav>ul>li {
	position: relative;
	float: left;
	width: 14%;
	text-align: center;
	line-height: 59px;
	border-right: 1px solid #b01b17;
}

.nav>ul>li.first {
	width: 60px;
}

.nav>ul>li.first img {
	line-height: 52px;
	vertical-align: middle;
}

.nav>ul>li>a {
	font-size: 18px;
	color: #fff;
}

.nav>ul>li:hover {
	background: #a00600;
}

.nav>ul>li.on {}

.nav>ul>li:hover>a {
	color: #fff;
}

.nav>ul>li:last-child {
	border: 0;
}

.nav>ul>li>ul {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	background-color: #c62e28;
	display: none;
	z-index: 999;
	padding-bottom: 20px;
}

.nav>ul>li>ul>li {
	position: relative;
	line-height: 45px;
	border-bottom: 1px dashed #e33c35;
}

.nav>ul>li>ul>li>span {
	position: absolute;
	background: url(../images/ny-jt.png) no-repeat center center;
	background-size: 12px auto;
	width: 20px;
	height: 20px;
	right: 5px;
	top: 13px;
}

.nav>ul>li>ul>li>span.on {
	background: url(../images/ny-jt-other.png) no-repeat center center;
	background-size: 12px auto;
}

.nav>ul>li>ul>li>ul {
	display: none;
}

.nav>ul>li>ul>li>ul>li {
	line-height: 30px;
}

.nav>ul>li>ul>li>ul>li>a {
	font-size: 14px;
	color: #e3dede;
}

.nav>ul>li>ul>li>a {
	font-size: 15px;
	color: #fff;
}

.nav>ul>li>ul>li:hover {
	background: #a00600;
}

.nav>ul>li>ul>li:hover>a {
	color: #ffffff;
}

.top {
	max-width: 1920px;
	margin: 0 auto;
	position: fixed;
	right: 10px;
	top: 18px;
	width: 25px;
	height: 25px;
	z-index: 9999;
}

.wap {
	display: none;
}

.top>img {
	display: block;
	width: 100%;
}

.wap-menu {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99999;
	font-size: 0;
}

.close-menu {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
}

.wap-menu img {
	height: 20px;
}

.banner {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.slider-banner {
	position: relative;
}

.slider-banner .slick-slide {
	position: relative;
}

.slider-banner .slick-slide img {
	vertical-align: top;
	width: 100%;
	object-fit: cover;
}

.slider-banner .slick-slide p {
	position: absolute;
	z-index: 9;
	width: 70%;
	bottom: 50px;
	left: 50%;
	margin-left: -740px;
	font-size: 2.625rem;
	color: #fff;
}



.slider-banner .slick-dots {
	position: absolute;
	width: auto;
	bottom: 35px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
}

.slider-banner .slick-dots li {
	float: left;
	margin: 0 5px;
}

.slider-banner .slick-dots li button {
	width: auto;
	height: auto;
	color: #fff;
	font-size: 1.5rem;
	background: none;
	border: none;
	box-shadow: none;
	text-indent: 0;
	cursor: pointer;
}

.slider-banner .slick-dots li.slick-active {
	
	width: 50px;
	height: 36px;
}

.slider-banner .slick-dots li.slick-active button {
	display: none;
}

.slider-banner .slick-dots li.slick-active::after {
	content: "";
	float: right;
	width: 4px;
	height: 0;
	border-top: 1px solid #fff;
	margin-left: 30px;
	margin-top: 15px;
}

.slider-banner .slick-slide:before {
	
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.slider-banner .slick-dots li:last-child::after {
	display: none !important;
}


 
.part1 {
	width: 100%;
	min-height: 400px;
	padding: 12px 0 10px 0;
	background: #fff;
	overflow: hidden;
}

.slider-news {
	float: left;
	width: 680px;
	max-height: 458px;
        overflow: hidden;
}

.slider-news .slick-list {}

.slider-news .box {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding-bottom: 2px;
}

.slider-news .pic {
	position: relative;
	width: 100%;
	padding-bottom: 66%;
	overflow: hidden;
}

.slider-news .pic img {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
        object-fit: cover;
}

.slider-news .pic img:hover {
	transform: scale(1.05);
}

.slider-news .txt {
	overflow: hidden;
	width: 100%;
	margin-left: 0px;
	z-index: 999999999;
	position: relative;
	bottom: 60px;
	background: url(../images/ttbj.png) no-repeat;
}

.slider-news .tit {
	display: block;
	text-align: left;
	line-height: 60px;
	font-size: 20px;
	color: #ffffff;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	width: 80%;
	padding-left: 20px;
}

.slider-news .abst {
	font-size: 18px;
	color: #c62e28;
	line-height: 60px;
	height: 60px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-align: right;
	padding-right: 12px;
}

.slider-news .slick-arrow {
	width: 45px;
	height: 45px;
	position: absolute;
	top: 59.1%;
	overflow: hidden;
	text-indent: 99px;
	cursor: pointer;
	z-index: 9;
	border: 0;
	right: 35px;
}

.slider-news .slick-dots {
	position: absolute;
	bottom: 44px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
	display: none;
}

.slider-news .slick-dots li {
	float: left;
	width: 7px;
	height: 7px;
	margin: 0 8px;
	border-radius: 50%;
	background: #ddd;
	cursor: pointer;
}

.slider-news .slick-dots li button {
	display: none;
}

.slider-news .slick-dots li.slick-active {
	background: #1454b3;
}

.slick-prev {
	background:  no-repeat;
}

.right_news {
	width: calc(100% - 700px);
	float: right;
}

.tit {
	height: 48px;
}

.tit h1 {
	background: url(../images/ico1.png) no-repeat 8px 10px #c62e28;
	color: #ffffff;
	font-size: 20px;
	padding: 3px 10px 3px 45px;
	height: 42px;
	line-height: 42px;
	float: left;
	font-weight: 500;
}

.tit .more {
	float: right;
	color: #000000;
	font-size: 12px;
	padding: 1px 0 0 40px;
	line-height: 48px;
	background: url(../images/more.png) no-repeat left center;
}
.list li:hover a{color:#c62e28;}
.right_news .list ul li {
	max-height: 60px;
	min-height: 30px;
	line-height: 30px;
	padding: 9.5px 0;
	border-bottom: 1px dashed #ddd;
	width: 95%;
	overflow: hidden;
	padding-left: 22px;
}

.right_news .list ul li i {
	width: 15px;
	height: 30px;
	color: #fff;
	display: block;
	float: left;
	text-align: center;
	font-style: initial;
	background: url(../images/ico_001.png) left center no-repeat;
}

.right_news .list ul li a {
	display: block;
	float: right;
	width: calc(100% - 17px);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.part2 {
	width: 100%;
	background: url(../images/part2.jpg) no-repeat;
	height: 363px;
	padding: 15px 0;
}

.news{width: 21.8%;float: left;margin-right: 1.1%;background: #fff;padding: 1.15%;}
.news:last-child{margin-right: 0;}
.news .list {margin-top: 17px;width: 100%;}

.news .list li{line-height: 52px;height: 51px;border-bottom: 1px solid #DDDDDD;width: 100%;}
.news .list li .date{color: #c62e28;font-size: 16px;float: left;}
.news .list li a{padding-left: 10px;float: left;width: calc(100% - 56px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.tszs .tit h1 {background: url(../images/ico3.png) no-repeat 8px 10px #c62e28;}
.zdfg .tit h1 {background: url(../images/ico2.png) no-repeat 8px 10px #c62e28;}
.tzgg .tit h1 {background: url(../images/ico4.png) no-repeat 8px 10px #c62e28;}

.ztzl{width: 100%;background: #fff;padding: 12px 0;}
.ztzl .tit{margin-bottom: 20px;}
.ztzl .tit h1{font-size: 30px;color: #000000;font-weight: 700;background: none;padding-left: 0;}

.ztzl-list {
  margin: 0 -12px;
  position: relative;
  overflow: hidden;
}

.ztzl-list .box {
  margin: 0 15px;
}
.ztzl-list .box:last-child{margin: 0 ;} 

.ztzl-list .box img {
  width: 100%;
}

.ztzl-list .slick-arrow {
  position: absolute;
  top: 50%;
  width: 20px;
  height: 34px;
  margin-top: -17px;
  text-indent: 99px;
  overflow: hidden;
  border: none;
  z-index: 9;
  cursor: pointer;
}
.ztzl-list .slick-prev{
     background: url(../images/ztzl-left.png) no-repeat;
    background-size: 100% 100%;
    left: 15px;
}
.ztzl-list .slick-next{
background: url(../images/ztzl-right.png) no-repeat;
    background-size: 100% 100%;
    right: 15px;}

.footer{width: 100%;background: url(../images/footer.png) no-repeat;height: 370px;}
.footer .one{height: 148px;width: 100%;border-bottom: 1px solid #d15853;}
.footer .one .dblogao {height: 148px;line-height: 148px;float: left;}
.footer .one .dblogao img{height: 66px;line-height: 148px;vertical-align: middle;}
.footer .two{padding-top: 30px;width: 94%;padding: 30px 3%;}
.footer .two p{font-size: 14px;color: #e4acab;text-align: center;line-height: 30px;}
.footer .two p a {color: #e4acab;}
.footer .xmt {
  float: left;
  margin-left: 155px;
  padding-top: 52px;
}

.footer .xmt li {
  float: left;
  margin-right: 40px;
  text-align: center;
  position: relative;
}

.footer .xmt li:last-child{margin-right: 0;}

.footer .xmt li .ewm {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 110px;
  height: 110px;
  z-index: 9;
}

.footer .xmt li .ewm img {
  width: 110px;
  height: 110px;
}

.fd-link{text-align:center;position:relative;padding-top: 40px;float: right;}
.fd-link dl{display:inline-block;margin:0 33px}
.fd-link dt{font-size:16px;color:#fff;line-height:30px;cursor:pointer;padding:22px 0 16px;position:relative}
.fd-link dt:after{content:'';width:17px;height:9px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;position:absolute;left:50%;top:-9px;z-index:3;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.fd-link dl:hover dt:after,.fd-link dl.on dt:after{ }
.fd-link .down{width:100%;}
.fd-link .down a{width: 50%;height: 38px;line-height: 38px;display: block;float: left;}
.fd-link dt em{display:inline-block;vertical-align:middle;width:20px;height:20px;margin-top:-2px;margin-right:10px;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover}
.fd-link dt i{display:inline-block;vertical-align:middle;width: 12px;height: 10px;background:url(../images/jt.png) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;margin-left:5px;margin-top:-2px;}
.fd-link dl.on dt i{-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.fd-link dd{position:absolute;bottom: 42%;left: 50%;z-index:99999999;width: 264px;background-color:rgba(255,255,255,.9);box-shadow:0 0 10px rgba(0,0,0,.2);padding: 0;border-top: 2px solid rgb(198, 46, 40);display:none;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}

@media screen and (max-width: 1439px) {
	.w1400{width: 100%;}
	}

@media screen and (max-width: 1199px) {
	body {
		padding-top: 40px;
		background: #f3f3f3;
	}
	.w1200 {
		width: 100%;
	}
	header {
		display: none;
	}
	.nav {
		display: none;
	}
	.nav>ul {
		width: 100%;
	}
	.wap {
		display: block;
	}
	.m-logo {
		font-size: 0;
	}
	.m-head {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: #fff;
		padding: 10px;
		z-index: 999;
		background: #c62e28;
		width: 100%;
		width: 100%;
		width: 100;
		width: 10;
		width: 1;
		width: ;
	}
	.m-logo {
		font-size: 0;
	}
	.m-logo a {
		font-size: 0;
		line-height: 40px;
	}
	.m-logo img {
		max-height: 40px;
		max-width: 80%;
		vertical-align: middle;
	}
	.m-nav {
		position: fixed;
		top: 60px;
		left: 100%;
		right: 0;
		bottom: 0;
		z-index: 999;
		background: #c62e28;
		overflow-y: scroll;
	}
	.m-nav ul {
		padding: 0 15px;
	}
	.m-nav ul li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		position: relative;
	}
	.m-nav ul li>span.on {
		transform: rotateZ(90deg);
	}
	.m-nav ul li ul {
		display: none;
	}
	.m-nav ul li ul li {
		border: none;
	}
	.m-nav>ul>li a {
		display: block;
		font-size: 14px;
		line-height: 20px;
		padding: 15px 0;
		position: relative;
		color: #fff;
	}
	.m-nav>ul>li ul li a {
		padding: 10px 0;
	}
	.m-nav>ul>li>span {
		position: absolute;
		width: 20px;
		height: 20px;
		background: url(../images/m-nav_down.png) no-repeat;
		background-size: 14px 14px;
		background-position: center center;
		right: 0;
		top: 15px;
		cursor: pointer;
		display: block;
		color: #fff;
		transition: all 0.3s;
	}
	.m-tlink {
		padding: 10px 15px 0 15px;
		color: #fff;
		font-size: 14px;
		font-weight: 100;
	}
	.m-tlink a {
		margin-right: 15px;
		margin: 5px 0;
		display: inline-block;
		font-size: 14px;
		color: #ffffff;
		line-height: 30px;
		padding: 0 15px;
		border-radius: 5px;
	}
	.m-search {
		float: none;
		width: 94%;
		margin: 10px;
		display: block;
		border: 1px solid #ff4e47;
		border-radius: 10px;
		height: 34px;
		float: left;
	}
	.srk {
		width: 80%;
		height: 34px;
		float: left;
		background: none;
		border: 0;
		padding-left: 15px;
                color: #fff;
	}
	.btn {
		padding: 6.5px 9px;
               float: right;
	}
	.slider-news {
		width: 100%;
		max-height: 542px;
		margin-bottom: 30px;
	}
	.right-news {
		width: 100%;
	}
	.slider-news .slick-list {
		margin: 0;
	}
	.slider-news .txt {
		padding: 0 4%;
		width: 92%;
		box-shadow: none;
	}
	.slider-news .slick-arrow {
		display: none !important;
	}
	.main {
		width: 100%;
	}
	.w1400 {
		width: 100%;
	}
	.right_news {
		width: 100%;
		float: left;
	}
	.part1 , .part2{
		width: 96%;
		padding: 2%;
	}
	
	.news{width: 95.7%;margin-bottom: 2%;}
	.ztzl{width: 96%; padding: 2%;}
	
	.footer .one{min-height: 148px;overflow: hidden;height: auto;padding-bottom: 30px;}
	.footer .one .dblogao {height: 120px;line-height: 120px;float: none;margin: 0 auto;display: block;text-align: center;}
	.footer .xmt {
	  float: none;
	  padding-top: 0;
	  margin: 0 auto;
	  text-align: center;
	  width: 239px;
	}
	.fd-link{display: none;}
	
}
 



@media screen and (max-width:830px) {

        .slick-slider{   
            max-height: 420px;
        }

}


@media screen and (max-width:768px) {
	.slick-slider {
		width: 100%;
		float: none;
		margin-right: 0;
		max-height: 390px;
	}
 
	.ztzl-list{margin: 0;}

       .right_news .list ul li {
	   
	     min-height: 30px;
       }
     
     
}

@media screen and (max-width:670px) {
       .slick-slider{   
            max-height: 335px;
        }
}


@media screen and (max-width:640px) {
       .slick-slider{   
            max-height: 320px;
        }
}



@media screen and (max-width:570px) {
       .slick-slider{   
            max-height: 280px;
        }
      .footer .one .dblogao img {
            width: 98%;
            height:auto;
        }

}


@media screen and (max-width:420px) {
       .slick-slider{   
            max-height: 200px;
        }
      .footer .one .dblogao {
             height: 100px;
            line-height: 100px;
       }
       .footer .two {
             padding: 6px 3%;
       }

       .footer .xmt li .ewm {
            width: 85px;
            height: 85px;
        }
       .footer .xmt li .ewm img {
            width: 85px;
            height: 85px;
       }
       .slider-news .tit {
           font-size: 16px;
           width:75%;
           padding-left:0px;
      }
     .slider-news .abst {
          font-size: 14px;
     }


}

@media screen and (max-width:380px) {
        .slick-slider{   
            max-height: 185px;
        }

}



@media screen and (max-width:360px) {
	.m-search {
		width: 94%;
	}
	.srk {
		width: 80%;
	}
    .slick-slider{   
            max-height: 175px;
        }
	
}

@media screen and (max-width:320px) {
     .slick-slider{   
            max-height: 155px;
        }
     .footer .one {
           padding-bottom: 10px;
      }
     .srk {
            width:78%;
     }


}


.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {    margin: 5px 0px 0px 5px !important;}